Subject: Re: Walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Sinuhe, Dr. Hahn" <[email-masked]>
Date: Sat, 8 Nov 2003 12:46:00 -0800

Hi Sinhue,
Thanks for sending in your X-31 walkaround photos.  I'll e-mail you when
these go on ARC.....within 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Sinuhe, Dr. Hahn <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 06, 2003 1:35 AM
Subject: Walkaround

> Hi Steve
>
> When I was in Munich this fall, I saw the newly arrived X-31 and took
> some pics. See attachment.
>
> I have about a dozen for a walk-around.
>
> Would you be interested for ARC..?
>
> Thanks & reagrds
>
> Sinuhe
>